<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BladeburnerActionType](./bitburner.bladeburneractiontype.md)

## BladeburnerActionType type


**Signature:**

```typescript
type BladeburnerActionType = _ValueOf<BladeburnerActionEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [BladeburnerActionEnumType](./bitburner.bladeburneractionenumtype.md)

